Web lists-archives.com

[ANNOUNCEMENT] MinGW GNOME 3.22 libraries




The following packages have been uploaded to the Cygwin distribution:

* mingw64-i686-adwaita-icon-theme-3.22.0-1
* mingw64-i686-atk1.0-2.22.0-1
* mingw64-i686-atkmm1.6-2.24.2-1
* mingw64-i686-cairo-1.14.8-1
* mingw64-i686-clutter1.0-1.26.0-1
* mingw64-i686-clutter-gst3.0-3.0.22-1
* mingw64-i686-clutter-gtk1.0-1.8.2-1
* mingw64-i686-cogl-1.22.2-1
* mingw64-i686-gdk-pixbuf2.0-2.36.5-1
* mingw64-i686-gdl3-3.22.0-1
* mingw64-i686-glib2.0-2.50.3-1
* mingw64-i686-glib2.0-networking-2.50.0-1
* mingw64-i686-glibmm2.4-2.50.0-1
* mingw64-i686-gnome-themes-standard-3.22.2-1
* mingw64-i686-goffice0.10-0.10.33-1
* mingw64-i686-gsettings-desktop-schemas-3.22.0-1
* mingw64-i686-gtk3-3.22.10-1
* mingw64-i686-gtkmm2.4-2.24.5-1
* mingw64-i686-gtkmm3.0-3.22.0-1
* mingw64-i686-gtksourceview3.0-3.22.2-1
* mingw64-i686-gtkspell3-3.0.9-1
* mingw64-i686-gtk-vnc-0.7.0-1
* mingw64-i686-harfbuzz-1.3.4-1
* mingw64-i686-json-glib1.0-1.2.6-1
* mingw64-i686-libgdata-0.17.7-1
* mingw64-i686-libgee0.8-0.18.1-1
* mingw64-i686-libgit2-0.24.6-1
* mingw64-i686-libgsf1-1.14.41-1
* mingw64-i686-libproxy-0.4.14-1
* mingw64-i686-librest0.7-0.8.0-1
* mingw64-i686-librsvg2-2.40.16-1
* mingw64-i686-libsigc++2.0-2.10.0-1
* mingw64-i686-libsoup2.4-2.56.0-1
* mingw64-i686-libxml++2.6-2.40.1-1
* mingw64-i686-pango1.0-1.40.4-1
* mingw64-i686-pangomm1.4-2.40.1-1
* mingw64-x86_64-adwaita-icon-theme-3.22.0-1
* mingw64-x86_64-atk1.0-2.22.0-1
* mingw64-x86_64-atkmm1.6-2.24.2-1
* mingw64-x86_64-cairo-1.14.8-1
* mingw64-x86_64-clutter1.0-1.26.0-1
* mingw64-x86_64-clutter-gst3.0-3.0.22-1
* mingw64-x86_64-clutter-gtk1.0-1.8.2-1
* mingw64-x86_64-cogl-1.22.2-1
* mingw64-x86_64-gdk-pixbuf2.0-2.36.5-1
* mingw64-x86_64-gdl3-3.22.0-1
* mingw64-x86_64-glib2.0-2.50.3-1
* mingw64-x86_64-glib2.0-networking-2.50.0-1
* mingw64-x86_64-glibmm2.4-2.50.0-1
* mingw64-x86_64-gnome-themes-standard-3.22.2-1
* mingw64-x86_64-goffice0.10-0.10.33-1
* mingw64-x86_64-gsettings-desktop-schemas-3.22.0-1
* mingw64-x86_64-gtk3-3.22.10-1
* mingw64-x86_64-gtkmm2.4-2.24.5-1
* mingw64-x86_64-gtkmm3.0-3.22.0-1
* mingw64-x86_64-gtksourceview3.0-3.22.2-1
* mingw64-x86_64-gtkspell3-3.0.9-1
* mingw64-x86_64-gtk-vnc-0.7.0-1
* mingw64-x86_64-harfbuzz-1.3.4-1
* mingw64-x86_64-json-glib1.0-1.2.6-1
* mingw64-x86_64-libgdata-0.17.7-1
* mingw64-x86_64-libgee0.8-0.18.1-1
* mingw64-x86_64-libgit2-0.24.6-1
* mingw64-x86_64-libgsf1-1.14.41-1
* mingw64-x86_64-libproxy-0.4.14-1
* mingw64-x86_64-librest0.7-0.8.0-1
* mingw64-x86_64-librsvg2-2.40.16-1
* mingw64-x86_64-libsigc++2.0-2.10.0-1
* mingw64-x86_64-libsoup2.4-2.56.0-1
* mingw64-x86_64-libxml++2.6-2.40.1-1
* mingw64-x86_64-pango1.0-1.40.4-1
* mingw64-x86_64-pangomm1.4-2.40.1-1

This updates the GTK+/GNOME libraries for the MinGW-w64 cross-compiler toolchains to the latest 3.22 stable releases.

--
Yaakov

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple